/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "“%@” is geen geldige reguliere expressie";

/* All documents */
"All documents" = "Alle documenten";

/* Command Result - Smultron */
"Command Result - Smultron" = "Opdracht resultaat - Smultron";

/* Current document */
"Current document" = "Huidig document";

/* Current project */
"Current project" = "Huidig project";

/* Filter */
"Filter" = "Filter";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "Ga naar de web site (http://smultron.sourceforge.net) om een andere versie voor een ouder Mac OS X systeem te downloaden";

/* Hide Size Slider */
"Hide Size Slider" = "Verberg Grootte-schuifregelaar";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "Het bestand schijnt onbeschrijfbaar te zijn of U hebt geen permissie om het bestand “%@” te bewaren";

/* New Collection */
"New Collection" = "Nieuwe collectie";

/* New Command */
"New Command" = "Nieuwe opdracht";

/* New Snippet */
"New Snippet" = "Nieuw knipsel";

/* Old Commands */
"Old Commands" = "Oude opdrachten";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "Controleer of het bestand is vergrendeld op een onbeschrijfbaar medium of sla het bestand op een andere plaats op.";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "Overweeg om de opdrachten eerst te exporteren. Er is geen Herstel mogelijkheid beschikbaar";

/* Preferences - Smultron */
"Preferences - Smultron" = "Voorkeuren - Smultron";

/* Run */
"Run" = "Run";

/* Show Size Slider */
"Show Size Slider" = "Toon grootte-schuifregelaar";

/* Split Window Vertically */
"Split Window Vertically" = "Splits venster verticaal";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "Alle onderdelen van de collectie “%@” zullen worden verwijderd. Weet U zeker dat u door wilt gaan?";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "U heeft %@ of later nodig om deze versie van Smultron te gebruiken";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as UTF-8)." = "Kies een andere codering (zoals UTF-8).";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"This document can no longer be saved using its original %@ encoding." = "Dit document kan niet meer in de oorspronkelijke %@-structuur worden bewaard.";

